@charset "utf-8";
/*@import url("./nav-active_en.css");*/
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
英語ヘッダ画像指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/*aboutus*/
.aboutus #header_title {
	background: url(../../en/aboutus/images/header-image.jpg) no-repeat 0 0;
}

/*business_index*/
.business_index #header_title {
	background: url(../../en/business/images/header-image.jpg) no-repeat 0 0;
}

/*flavors*/
.flavors #header_title {
	background: url(../../en/business/flavors/images/header-image.jpg) no-repeat 0 0;
}

/*fragrances*/
.fragrances #header_title {
	background: url(../../en/business/fragrances/images/header-image.jpg) no-repeat 0 0;
}

/*aromachemicals*/
.aromachemicals #header_title {
    background: url(../../en/business/aromachemicals/images/header-image.jpg) no-repeat 0 0;
}
.business.aromachemicals #sidebar .nav_local_main .lv01 {
    background-image: url(../../en/business/aromachemicals/images/sidebar-image.jpg);
}

/*finechemicals*/
.finechemicals #header_title {
	background: url(../../en/business/finechemicals/images/header-image.jpg) no-repeat 0 0;
}

/*rd*/
.rd #header_title {
	background: url(../../en/rd/images/header-image.jpg) no-repeat 0 0;
}

/*sustainability*/
.sustainability #header_title {
	background: url(../../en/sustainability/images/header-image.jpg) no-repeat 0 0;
}

/*ir*/
.ir #header_title {
	background: url(../../en/ir/images/header-image.jpg) no-repeat 0 0;
}

/*ir*/
.ir #header_title {
	background: url(../../en/ir/images/header-image.jpg) no-repeat 0 0;
}

/*news*/
.news #header_title {
	background: url(../../en/news/images/header-image.jpg) no-repeat 0 0;
}

/*museum*/
.museum #header_title {
	background: url(../../en/museum/images/header-image.jpg) no-repeat 0 0;
}

/*contactus*/
#contactus #header_title {
	background: url(../../en/contactus/images/header-image.jpg) no-repeat 0 0;
}

/*reach*/
#reach #header_title {
	background: url(../../en/agreement/images/header-image_reach.jpg) no-repeat 0 0;
}

/*privacypolicy*/
#privacy #header_title {
    background: url(../../common/images/header-image_sitepolicy.jpg) no-repeat 0 0;
}

/*sitemap*/
#sitemap.en #header_title {
    background: url(../../common/images/header-image_en_sitemap.jpg) no-repeat scroll 0 0 transparent;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
英語ヘッダフッタメニュー指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/*.nav_info .policy a {
	width: 92px;
	background: url(../images/nav_info2_en.png) no-repeat 0 0;
} */

.nav_info .policy a {
	width: 105px;
	background: url(../images/nav_info2_en.png) no-repeat 0 0;
}
.nav_info .policy a:hover {
	background-position: 0 -11px;
}

.nav_info .location a {
	width: 72px;
	background: url(../images/nav_info_en.png) no-repeat 0 0;
}
.nav_info .location a:hover {
	background-position: 0 -11px;
}

.nav_info .contactus a {
	width: 86px;
	background: url(../images/nav_info_en.png) no-repeat -86px 0;
}
.nav_info .contactus a:hover {
	background-position: -86px -11px;
}

.nav_info .sitemap a {
	width: 76px;
	background: url(../images/nav_info_en.png) no-repeat -197px 0;
}
.nav_info .sitemap a:hover {
	background-position: -197px -11px;
}

#header .nav_info .japanese a {
	background: url(../images/nh-japanese.png) no-repeat left top;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
英語グローバルメニュー指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
#header .nav_global {
	position: absolute;
	top: 180px;
	left: 37px;
}


#header .nav_global li a {
	width: 120px;
}
#header .nav_global li{
	margin:0 20px 0 0;
	}

/*
hover,active
*/

#header .nav_global .home a {
	background: url(../images/nav_global_new_en.png) no-repeat 0 0;
}
#header .nav_global .home a:hover ,
.home#index #header .nav_global .home a {
	background-position: 0 -40px;
}

#header .nav_global .aboutus a {
	background: url(../images/nav_global_new_en.png) no-repeat -144px 0;
}
#header .nav_global .aboutus a:hover ,
.aboutus #header .nav_global .aboutus a {
	background-position: -144px -40px;
}

#header .nav_global .location a {
	background: url(../images/nav_global_new_en.png) no-repeat -287px 0;
}
#header .nav_global .location a:hover ,
.location #header .nav_global .location a {
	background-position: -287px -40px;
}

#header .nav_global .rd a {
	background: url(../images/nav_global_new_en.png) no-repeat -430px 0;
}
#header .nav_global .rd a:hover ,
.rd #header .nav_global .rd a {
	background-position: -430px -40px;
}

#header .nav_global .su a {
	background: url(../images/nav_global_new_en.png) no-repeat -573px 0;
}
#header .nav_global .su a:hover ,
.sustainability #header .nav_global .su a {
	background-position: -573px -40px;
}

#header .nav_global .ir a {
	background: url(../images/nav_global_new_en.png) no-repeat -716px 0;
}
#header .nav_global .ir a:hover ,
.ir #header .nav_global .ir a {
	background-position: -716px -40px;
}



/*nav_global_top用css*/
#header .nav_global_top {
	position: absolute;
	top: 373px;
	left: 37px;
}


#header .nav_global_top li a {
	width: 120px;
}

#header .nav_global_top li{
	margin:0 20px 0 0;
	}

/*
hover,active
*/

#header .nav_global_top .home a {
	background: url(../images/nav_global_new_en.png) no-repeat 0 0;
}
#header .nav_global_top .home a:hover ,
.home#index #header .nav_global .home a {
	background-position: 0 -40px;
}

#header .nav_global_top .aboutus a {
	background: url(../images/nav_global_new_en.png) no-repeat -144px 0;
}
#header .nav_global_top .aboutus a:hover ,
.aboutus #header .nav_global .aboutus a {
	background-position: -144px -40px;
}

#header .nav_global_top .location a {
	background: url(../images/nav_global_new_en.png) no-repeat -287px 0;
}
#header .nav_global_top .location a:hover ,
.location #header .nav_global .location a {
	background-position: -287px -40px;
}

#header .nav_global_top .rd a {
	background: url(../images/nav_global_new_en.png) no-repeat -430px 0;
}
#header .nav_global_top .rd a:hover ,
.rd #header .nav_global .rd a {
	background-position: -430px -40px;
}

#header .nav_global_top .su a {
	background: url(../images/nav_global_new_en.png) no-repeat -573px 0;
}
#header .nav_global_top .su a:hover ,
.su #header .nav_global .su a {
	background-position: -573px -40px;
}

#header .nav_global_top .ir a {
	background: url(../images/nav_global_new_en.png) no-repeat -716px 0;
}
#header .nav_global_top .ir a:hover ,
.ir #header .nav_global .ir a {
	background-position: -716px -40px;
}


.img_globalsub{
position:absolute;
top:0;
left:0;
display:none;
}
#img_globalsub_ani_en{
position:absolute;
top:143px;
left:59px;
width:312px;
height:30px;
}
#img_globalsub_ani_en div{
float:left;
height:30px;
background-repeat:no-repeat;
}
#img_globalsub_ani_en01{
background-image:url(../images/anime_en01.jpg);
width:18px;
}
#img_globalsub_ani_en02{
background-image:url(../images/anime_en02.jpg);
width:14px;
}
#img_globalsub_ani_en03{
background-image:url(../images/anime_en03.jpg);
width:14px;
}
#img_globalsub_ani_en04{
background-image:url(../images/anime_en04.jpg);
width:16px;
}
#img_globalsub_ani_en05{
background-image:url(../images/anime_en05.jpg);
width:10px;
}
#img_globalsub_ani_en06{
background-image:url(../images/anime_en06.jpg);
width:17px;
}
#img_globalsub_ani_en07{
background-image:url(../images/anime_en07.jpg);
width:11px;
}
#img_globalsub_ani_en08{
background-image:url(../images/anime_en08.jpg);
width:15px;
}
#img_globalsub_ani_en09{
background-image:url(../images/anime_en09.jpg);
width:11px;
}
#img_globalsub_ani_en10{
background-image:url(../images/anime_en10.jpg);
width:11px;
}
#img_globalsub_ani_en11{
background-image:url(../images/anime_en11.jpg);
width:14px;
}
#img_globalsub_ani_en12{
background-image:url(../images/anime_en12.jpg);
width:18px;
}
#img_globalsub_ani_en13{
background-image:url(../images/anime_en13.jpg);
width:14px;
}
#img_globalsub_ani_en14{
background-image:url(../images/anime_en14.jpg);
width:16px;
}
#img_globalsub_ani_en15{
background-image:url(../images/anime_en15.jpg);
width:24px;
}
#img_globalsub_ani_en16{
background-image:url(../images/anime_en16.jpg);
width:13px;
}
#img_globalsub_ani_en17{
background-image:url(../images/anime_en17.jpg);
width:14px;
}
#img_globalsub_ani_en18{
background-image:url(../images/anime_en18.jpg);
width:10px;
}
#img_globalsub_ani_en19{
background-image:url(../images/anime_en19.jpg);
width:15px;
}
#img_globalsub_ani_en20{
background-image:url(../images/anime_en20.jpg);
width:12px;
}
#img_globalsub_ani_en21{
background-image:url(../images/anime_en21.jpg);
width:14px;
}
#img_globalsub_ani_en22{
background-image:url(../images/anime_en22.jpg);
width:11px;
}


#globalsub{
display:inline-block;
width:900px;
position:relative;
top:35px;
}
#globalsub li{
display:inline-block;
float:left;
}
#globalsub a,
#globalsub span{
display:block;
width:219px;
height:0;
padding-top:145px;
overflow:hidden;
background-image:url(../images/menu_en.png);
}
#globalsub a{
position:relative;
}
#globalsub span{
position:absolute;
top:0;
left:0;
}
#globalsub_flavors a{
background-position:0 0;
margin:0 8px 0 0;
}
#globalsub_flavors span{
background-position:0 -145px;
}
#globalsub_fragrance a{
background-position:-227px 0;
margin:0 8px 0 0;
}
#globalsub_fragrance span{
background-position:-227px -145px;
}
#globalsub_aroma a{
background-position:-453px 0;
margin:0 8px 0 0;
}
#globalsub_aroma span{
background-position:-453px -145px;
}
#globalsub_fine a{
background-position:219px 0;
}
#globalsub_fine span{
background-position:219px -145px;
}




/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
英語news list指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/


#content .archive .society .cat {
	background-image: url(../images/icn-archive-society-en.png);
}
#content .archive .other .cat {
	background-image: url(../images/icn-archive-other-en.png);
}
#content .archive .aromachemicals .cat {
	background-image: url(../images/icn-archive-aromachemicals-en.png);
}
#content .archive .finechemicals .cat {
	background-image: url(../images/icn-archive-finechemicals-en.png);
}
#content .archive .society .cat {
	background-image: url(../images/icn-archive-society-en.png);
}
#content .archive .patent .cat {
	background-image: url(../images/icn-archive-patent-en.png);
	background-position: 1px 3px;
}
#content .archive .academic .cat {
	background-image: url(../images/icn-archive-academic-en.png);
	background-position: 1px 3px;
}
#content .archive .info .cat {
	background-image: url(../images/icn-archive-info-en.png);
	background-position: 1px 3px;
}




#content .short_archive .goto_archive-news a {
	background: transparent url(../images/goto_archive-news_en.gif) no-repeat 0 0;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
英語右メニュー指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
aboutus
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv01
第一階層の反転に関して。
*/

.aboutus #sidebar .nav_local .lv01_li.aboutus_index .lv01_a ,
.aboutus #sidebar .nav_local .lv01_li.index .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 0;
}
.aboutus #sidebar .nav_local .lv01_li.index .lv01_a:hover ,
.aboutus #sidebar .nav_local .lv01_li.aboutus_index .lv01_a:hover ,
.aboutus#aboutus_index #sidebar .nav_local .lv01_li.aboutus_index .lv01_a {
	background-position: -206px 0;
}

.aboutus #sidebar .nav_local .lv01_li.profile .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -49px;
}

.aboutus #sidebar .nav_local .lv01_li.location .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -96px;
}
.aboutus #sidebar .nav_local .lv01_li.location .lv01_a:hover ,
.aboutus#location #sidebar .nav_local .lv01_li.location .lv01_a ,
	.aboutus#japan #sidebar .nav_local .lv01_li.location .lv01_a ,
	.aboutus#global #sidebar .nav_local .lv01_li.location .lv01_a {
	background-position: -206px -96px;
}

.aboutus #sidebar .nav_local .lv01_li.vision .lv01_a .style {
	margin-top: 0;
}
.aboutus #sidebar .nav_local .lv01_li.vision .lv01_a {
	background: url(../images/nav_local-aboutus_en2.png) no-repeat 0 -190px;
}
.aboutus #sidebar .nav_local .lv01_li.vision .lv01_a:hover ,
.aboutus#vision #sidebar .nav_local .lv01_li.vision .lv01_a {
	background-position: -206px -190px;
}

.aboutus #sidebar .nav_local .lv01_li.officers .lv01_a .style {
	margin-top: 0;
}
.aboutus #sidebar .nav_local .lv01_li.officers .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -143px;
}
.aboutus #sidebar .nav_local .lv01_li.officers .lv01_a:hover ,
.aboutus#officers #sidebar .nav_local .lv01_li.officers .lv01_a {
	background-position: -206px -143px;
}

.aboutus #sidebar .nav_local .lv01_li.governance .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -190px;
}

.aboutus #sidebar .nav_local .lv01_li.governance .lv01_a:hover ,
.aboutus#governance #sidebar .nav_local .lv01_li.governance .lv01_a {
	background-position: -206px -190px;}

.aboutus #sidebar .nav_local .lv01_li.sustainability .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -237px;
}
/*
.aboutus #sidebar .nav_local .lv01_li.sustainability .lv01_a:hover ,
.aboutus#sustainability #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#ehs #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#management #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#protection #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#safety #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus.report #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#quality #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#society #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#culture #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#others #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#education #sidebar .nav_local .lv01_li.sustainability .lv01_a ,
	.aboutus#ir #sidebar .nav_local .lv01_li.sustainability .lv01_a
	*/
.aboutus #sidebar .nav_local .lv01_li.sustainability .lv01_a:hover ,
.aboutus.sustainability #sidebar .nav_local .lv01_li.sustainability .lv01_a {
	background-position: -206px -237px;
}

.aboutus #sidebar .nav_local .lv01_li.history .lv01_a .style {
	margin-top: 0;
}
.aboutus #sidebar .nav_local .lv01_li.history .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -284px;
}
.aboutus #sidebar .nav_local .lv01_li.history .lv01_a:hover ,
.aboutus#history #sidebar .nav_local .lv01_li.history .lv01_a ,
	.aboutus#ad1920 #sidebar .nav_local .lv01_li.history .lv01_a ,
	.aboutus#ad1970 #sidebar .nav_local .lv01_li.history .lv01_a ,
	.aboutus#ad1990 #sidebar .nav_local .lv01_li.history .lv01_a ,
	.aboutus#ad2000 #sidebar .nav_local .lv01_li.history .lv01_a {
	background-position: -206px -284px;
}

.aboutus #sidebar .nav_local .lv01_li.culture .lv01_a .style {
	margin-top: 0;
}

.aboutus #sidebar .nav_local .lv01_li.culture .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat 0 -332px;
}

.aboutus #sidebar .nav_local .lv01_li.culture .lv01_a:hover ,
.aboutus.culture #sidebar .nav_local .lv01_li.culture .lv01_a {
	background-position: -206px -332px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
aromachemicals
*/

/* 20190704 */
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
aromachemicals
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_main lv01
第一階層の反転に関して。
*/

.aromachemicals #sidebar .nav_local_main .lv01_li.aromachemicals_index .lv01_a {
	background: url(../images/nav_local_main-aromaingredientss_en.png) no-repeat -412px 0;
}

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_sub lv01
第一階層に関して。20190208_takakura
*/
/*
.aromachemicals #sidebar .nav_local_sub .lv01_li.compendium .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 0;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.sustainable .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -47px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.chiraroma .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -93px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.cosmetic .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -138px;
}
*/
/* ① */
.aromachemicals #sidebar .nav_local_sub .lv01_li.compendium .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 0;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.compendium .lv01_a:hover {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat  -206px 0;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.compendium .lv01_a.on {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat -206px 0;
}
/* ② */
.aromachemicals #sidebar .nav_local_sub .lv01_li.sustainable .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -47px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.sustainable .lv01_a:hover {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat  -206px -47px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.sustainable .lv01_a.on {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat -206px -47px;
}
/* ③ */
.aromachemicals #sidebar .nav_local_sub .lv01_li.chiraroma .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -93px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.chiraroma .lv01_a:hover {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat  -206px -93px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.chiraroma .lv01_a.on {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat -206px -93px;
}
/* ④ */
.aromachemicals #sidebar .nav_local_sub .lv01_li.cosmetic .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat 0 -138px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.cosmetic .lv01_a:hover {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat  -206px -138px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.cosmetic .lv01_a.on {
	background: url(../images/nav_local-aromachemicals-ttl_en-2.png) no-repeat -206px -138px;
}

/* aroma_nav-menu */
.ai_product {
  padding: -10px 0;/* ulタグのデフォルトCSSを打ち消し */
  margin: 0px;/* ulタグのデフォルトCSSを打ち消し */
  list-style: none;/* ulタグのデフォルトCSSを打ち消し */
  text-align: left;/* 子要素を左右中央揃え */
}
.ai_product > li {
  font-size: 24px;
  display: inline-block;/* インラインブロック要素にする */
  width: 290px;/* 幅指定 */
  vertical-align: middle; /* 要素を上下中央で揃える */
}
.ai_product> li > a {
  color: #821b3d;/* 文字の色指定 */
  background-color: #fff;/* 背景色指定 */
  text-decoration: none;/* 文字のデフォルトCSSを打ち消し */
  display: inline-block;/* インラインブロック要素にする */
  padding: 0px;/* 余白指定 */
  width: 100%;/* 幅指定 */
  box-sizing: border-box;  
  margin: 20px 0 0 0;/* ulタグのデフォルトCSSを打ち消し *//* 崩れ防止 */
}

.ai_product li .current {
  list-style: none;/* ulタグのデフォルトCSSを打ち消し */
 width: 50%;
  box-sizing: border-box;/* 崩れ防止 */
} 

 .font_worm {
  font-size: 24px;/* 文字サイズ指定 */
 color: #666666;/* 文字色指定 */ 
}


/* FC_nav-menu */

.ai_products-border {
  font-size: 14px;
  padding: 0 0 0.2em 0;
  border-bottom: 1px solid #ccc;
  margin: 0;
}
.report_box {
  border-bottom: 1px dashed #666;
}
.report_box_l {
  padding: 0px;
  width: 610px;
  float: left;
}
span.dan {
  float: left;
}
span.dan2 {
  display: block;
  width: 550px;
  margin-left: 98px;
}

a.hoge {
color: #333;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}
a.hoge:hover {
color: #999;
}
/* FC_nav-hover */
/* 
.cosmetic-underline {
  display: inline-block;
  padding-bottom: 4px;
  position: relative;
}
.cosmetic-underline::after {
  background-color: #7ac2f4;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  transition: .5s all;
  width: 0;
}
.cosmetic-underline:hover::after {
  width: 100%;
}
 */

/* old */
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
/* nav_local_main lv01
第一階層の反転に関して。
*/



/*
.aromachemicals #sidebar .nav_local_main .lv01_li.aromachemicals_index .lv01_a {
	background: url(../images/nav_local_main-aromaingredientss_en.png) no-repeat -412px 0;
}

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_sub lv01
第一階層に関して。
*/
/*
.aromachemicals #sidebar .nav_local_sub .lv01_li.compendium .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en.png) no-repeat 0 0;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.sustainable .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en.png) no-repeat 0 -47px;
}
.aromachemicals #sidebar .nav_local_sub .lv01_li.chiraroma .lv01_a {
	background: url(../images/nav_local-aromachemicals-ttl_en.png) no-repeat 0 -93px;
}
 */

/* old */

/* 20190704 */


/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
finechemicals
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_main lv01
第一階層の反転に関して。
*/

.finechemicals #sidebar .nav_local_main .lv01_li.finechemicals_index .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.finechemicals_index .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.finechemicals_index .lv01_a:hover ,
.finechemicals#finechemicals_index #sidebar .nav_local_main .lv01_li.finechemicals_index .lv01_a {
	background-position: -206px 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.expertise .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.expertise .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -49px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.expertise .lv01_a:hover ,
.finechemicals#expertise #sidebar .nav_local_main .lv01_li.expertise .lv01_a {
	background-position: -206px -49px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.history .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.history .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -96px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.history .lv01_a:hover ,
.finechemicals#history #sidebar .nav_local_main .lv01_li.history .lv01_a {
	background-position: -206px -96px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.ligands_catalysts .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.ligands_catalysts .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -143px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.ligands_catalysts .lv01_a:hover ,
.finechemicals#ligands_catalysts #sidebar .nav_local_main .lv01_li.ligands_catalysts .lv01_a {
	background-position: -206px -143px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.chiralbuilding .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.chiralbuilding .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -190px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.chiralbuilding .lv01_a:hover ,
.finechemicals#chiralbuilding #sidebar .nav_local_main .lv01_li.chiralbuilding .lv01_a {
	background-position: -206px -190px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.orgphoto .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.orgphoto .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -237px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.orgphoto .lv01_a:hover ,
.finechemicals#orgphoto #sidebar .nav_local_main .lv01_li.orgphoto .lv01_a {
	background-position: -206px -237px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.other .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.other .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -284px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.other .lv01_a:hover ,
.finechemicals#other #sidebar .nav_local_main .lv01_li.other .lv01_a {
	background-position: -206px -284px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.hydrogen .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.hydrogen .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -331px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.hydrogen .lv01_a:hover ,
.finechemicals#hydrogen #sidebar .nav_local_main .lv01_li.hydrogen .lv01_a {
	background-position: -206px -331px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.technologies .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.technologies .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -378px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.technologies .lv01_a:hover ,
.finechemicals#technologies #sidebar .nav_local_main .lv01_li.technologies .lv01_a {
	background-position: -206px -378px;
}
/* 20181212 */
.finechemicals #sidebar .nav_local_main .lv01_li.continuousflow .lv01_a .style {
	margin-top: 0;
}
.finechemicals #sidebar .nav_local_main .lv01_li.continuousflow .lv01_a {
	background: url(../images/nav_local-finechemicals_en.png) no-repeat -412px -427px;
}
.finechemicals #sidebar .nav_local_main .lv01_li.continuousflow .lv01_a:hover ,
.finechemicals#continuousflow #sidebar .nav_local_main .lv01_li.continuousflow .lv01_a {
	background-position: -206px -427px;
}
/* 20181212 */


/* 20180824
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Flavors
*/

/*
■ main

■ sub
Beverages
Confectionery
Savory
Bakery
Dairy
Oral Care
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─



/*
lv01
第一階層の反転に関して。
*/

.flavors #sidebar .nav_local_main .lv01_li.flavors_index .lv01_a {
	background: url(../images/nav_local_main-flavors_en.png) no-repeat 0 0;
}
.flavors #sidebar .nav_local_main .lv01_li.flavors_index .lv01_a:hover {
	background: url(../images/nav_local_main-flavors_en.png) no-repeat -206px 0;
}
.flavors #sidebar .nav_local_main .lv01_li.flavors_index .lv01_a.on {
	background: url(../images/nav_local_main-flavors_en.png) no-repeat -206px 0;
}

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_sub lv01
第一階層に関して。
*/

/* ① */
.flavors #sidebar .nav_local_sub .lv01_li.beverages .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 0;
}
.flavors #sidebar .nav_local_sub .lv01_li.beverages .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px 0;
}
.flavors #sidebar .nav_local_sub .lv01_li.beverages .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat -206px 0;
}


/* ② */
.flavors #sidebar .nav_local_sub .lv01_li.confectionery .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -47px;
}
.flavors #sidebar .nav_local_sub .lv01_li.confectionery .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -47px;
}
.flavors #sidebar .nav_local_sub .lv01_li.confectionery .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat -206px -47px;
}
/* 
.flavors #sidebar .nav_local_sub .lv01_li.confectionery .lv01_a.on:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -47px;
} */

/* ③ */
.flavors #sidebar .nav_local_sub .lv01_li.savory .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -93px;
}
.flavors #sidebar .nav_local_sub .lv01_li.savory .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -93px;
}
.flavors #sidebar .nav_local_sub .lv01_li.savory .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat -206px -93px;
}
/* 
.flavors #sidebar .nav_local_sub .lv01_li.savory .lv01_a.on:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  0 -93px;
} */

/* ④ */
.flavors #sidebar .nav_local_sub .lv01_li.bakery .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -140px;
}
.flavors #sidebar .nav_local_sub .lv01_li.bakery .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -140px;
}
.flavors #sidebar .nav_local_sub .lv01_li.bakery .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -140px;
}

/* ⑤ */
.flavors #sidebar .nav_local_sub .lv01_li.dairy .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -187px;
}
.flavors #sidebar .nav_local_sub .lv01_li.dairy .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -187px;
}
.flavors #sidebar .nav_local_sub .lv01_li.dairy .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -187px;
}

/* ⑥ */
.flavors #sidebar .nav_local_sub .lv01_li.oralcare .lv01_a {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat 0 -234px;
}
.flavors #sidebar .nav_local_sub .lv01_li.oralcare .lv01_a:hover {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -234px;
}
.flavors #sidebar .nav_local_sub .lv01_li.oralcare .lv01_a.on {
	background: url(../images/nav_local-flavors-ttl_en.png) no-repeat  -206px -234px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Flaversここまで 20180824
*/






/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Fragrance
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv01
第一階層の反転に関して。
*/

.fragrances #sidebar .nav_local .lv01_li.fragrances_index .lv01_a .style {
	margin-top: 0;
}
.fragrances #sidebar .nav_local .lv01_li.fragrances_index .lv01_a {
	background: url(../images/nav_local-fragrances_en.png) no-repeat 0 0;
}
.fragrances #sidebar .nav_local .lv01_li.fragrances_index .lv01_a:hover ,
.fragrances#fragrances_index #sidebar .nav_local .lv01_li.fragrances_index .lv01_a {
	background-position: -206px 0;
}

	.fragrances #sidebar .nav_local .lv01_li.finefragrances .lv01_a .style {
		margin-top: 0;
	}
	.fragrances #sidebar .nav_local .lv01_li.finefragrances .lv01_a {
		background: url(../images/nav_local-fragrances_en.png) no-repeat 0 -49px;
	}
	.fragrances #sidebar .nav_local .lv01_li.finefragrances .lv01_a:hover ,
	.fragrances#finefragrances #sidebar .nav_local .lv01_li.finefragrances .lv01_a {
		background-position: -206px -49px;
	}

.fragrances #sidebar .nav_local .lv01_li.consumerproducts .lv01_a .style {
	margin-top: 0;
}
.fragrances #sidebar .nav_local .lv01_li.consumerproducts .lv01_a {
	background: url(../images/nav_local-fragrances_en.png) no-repeat 0 -96px;
}
.fragrances #sidebar .nav_local .lv01_li.consumerproducts .lv01_a:hover ,
.fragrances#consumerproducts #sidebar .nav_local .lv01_li.consumerproducts .lv01_a {
	background-position: -206px -96px;
}

	.fragrances #sidebar .nav_local .lv01_li.aromachemicals .lv01_a .style {
		margin-top: 0;
	}
	.fragrances #sidebar .nav_local .lv01_li.aromachemicals .lv01_a {
		background: url(../images/nav_local-fragrances_en.png) no-repeat 0 -143px;
	}
	.fragrances #sidebar .nav_local .lv01_li.aromachemicals .lv01_a:hover ,
	.fragrances#aromachemicals #sidebar .nav_local .lv01_li.aromachemicals .lv01_a {
		background-position: -206px -143px;
	}

.fragrances #sidebar .nav_local .lv01_li.consumerinsight .lv01_a .style {
	margin-top: 0;
}
.fragrances #sidebar .nav_local .lv01_li.consumerinsight .lv01_a {
	background: url(../images/nav_local-fragrances_en.png) no-repeat 0 -190px;
}
.fragrances #sidebar .nav_local .lv01_li.consumerinsight .lv01_a:hover ,
.fragrances#consumerinsight #sidebar .nav_local .lv01_li.consumerinsight .lv01_a {
	background-position: -206px -190px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
/IR
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv01
第一階層の反転に関して。
*/

.ir #sidebar .nav_local .lv01_li.ir_index .lv01_a .style {
	margin-top: 0;
}
.ir #sidebar .nav_local .lv01_li.ir_index .lv01_a {
	background: url(../images/nav_local-ir_en.png) no-repeat 0 0;
}
.ir #sidebar .nav_local .lv01_li.ir_index .lv01_a:hover ,
.ir#ir_index #sidebar .nav_local .lv01_li.ir_index .lv01_a {
	background-position: -206px 0;
}

	.ir #sidebar .nav_local .lv01_li.ir_message .lv01_a .style {
		margin-top: 0;
	}
	.ir #sidebar .nav_local .lv01_li.ir_message .lv01_a {
		background: url(../images/nav_local-ir_en.png) no-repeat 0 -49px;
	}
	.ir #sidebar .nav_local .lv01_li.ir_message .lv01_a:hover ,
	.ir#ir_message #sidebar .nav_local .lv01_li.ir_message .lv01_a {
		background-position: -206px -49px;
	}

.ir #sidebar .nav_local .lv01_li.ir_news .lv01_a .style {
	margin-top: 0;
}
.ir #sidebar .nav_local .lv01_li.ir_news .lv01_a {
	background: url(../images/nav_local-ir_en.png) no-repeat 0 -49px;
}
.ir #sidebar .nav_local .lv01_li.ir_news .lv01_a:hover ,
.ir#ir_news #sidebar .nav_local .lv01_li.ir_news .lv01_a {
	background-position: -206px -49px;
}

	.ir #sidebar .nav_local .lv01_li.ir_fh .lv01_a .style {
		margin-top: 0;
	}
	.ir #sidebar .nav_local .lv01_li.ir_fh .lv01_a {
		background: url(../images/nav_local-ir_en.png) no-repeat 0 -143px;
	}
	.ir #sidebar .nav_local .lv01_li.ir_fh .lv01_a:hover ,
	.ir#ir_fh #sidebar .nav_local .lv01_li.ir_fh .lv01_a {
		background-position: -206px -143px;
	}

.ir #sidebar .nav_local .lv01_li.ir_ms .lv01_a .style {
	margin-top: 0;
}
.ir #sidebar .nav_local .lv01_li.ir_ms .lv01_a {
	background: url(../images/nav_local-ir_en.png) no-repeat 0 -95px;
}
.ir #sidebar .nav_local .lv01_li.ir_ms .lv01_a:hover ,
.ir#ir_ms #sidebar .nav_local .lv01_li.ir_ms .lv01_a ,
	.ir#ir_message #sidebar .nav_local .lv01_li.ir_ms .lv01_a ,
	.ir#ir_mtmp #sidebar .nav_local .lv01_li.ir_ms .lv01_a ,
	.ir#ir_governance #sidebar .nav_local .lv01_li.ir_ms .lv01_a {
	background-position: -206px -95px;
}

	.ir #sidebar .nav_local .lv01_li.ir_fi .lv01_a .style {
		margin-top: 0;
	}
	.ir #sidebar .nav_local .lv01_li.ir_fi .lv01_a {
		background: url(../images/nav_local-ir_en.png) no-repeat 0 -143px;
	}
	.ir #sidebar .nav_local .lv01_li.ir_fi .lv01_a:hover ,
	.ir#ir_fi #sidebar .nav_local .lv01_li.ir_fi .lv01_a ,
		.ir#ir_fh #sidebar .nav_local .lv01_li.ir_fi .lv01_a ,
		.ir#ir_segment #sidebar .nav_local .lv01_li.ir_fi .lv01_a ,
		.ir#ir_dividend #sidebar .nav_local .lv01_li.ir_fi .lv01_a {
		background-position: -206px -143px;
	}
	
.ir #sidebar .nav_local .lv01_li.ir_library .lv01_a .style {
	margin-top: 0;
}
.ir #sidebar .nav_local .lv01_li.ir_library .lv01_a {
	background: url(../images/nav_local-ir_en.png) no-repeat 0 -190px;
}
.ir #sidebar .nav_local .lv01_li.ir_library .lv01_a:hover ,
.ir#ir_library #sidebar .nav_local .lv01_li.ir_library .lv01_a ,
	.ir#library01 #sidebar .nav_local .lv01_li.ir_library .lv01_a ,
	.ir#library02 #sidebar .nav_local .lv01_li.ir_library .lv01_a ,
	.ir#library03 #sidebar .nav_local .lv01_li.ir_library .lv01_a {
	background-position: -206px -190px;
}	

.ir #sidebar .nav_local .lv01_li.stock_information .lv01_a .style {
	margin-top: 0;
}
.ir #sidebar .nav_local .lv01_li.stock_information .lv01_a {
	background: url(../images/nav_local-ir_en.png) no-repeat 0 -237px;
}
.ir #sidebar .nav_local .lv01_li.stock_information .lv01_a:hover ,
.ir#stockInformation01 #sidebar .nav_local .lv01_li.stock_information .lv01_a ,
	.ir#stockInformation01 #sidebar .nav_local .lv01_li.stock_information .lv01_a{
	background-position: -206px -237px;
}

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv02
第二階層の開閉と反転に関して。English
*/

.ir#ir_ms #sidebar .nav_local .lv01_li.ir_ms .lv02,
	.ir#ir_message #sidebar .nav_local .lv01_li.ir_ms .lv02 ,
	.ir#ir_mtmp #sidebar .nav_local .lv01_li.ir_ms .lv02 ,
	.ir#ir_governance #sidebar .nav_local .lv01_li.ir_ms .lv02,
.ir#ir_fi #sidebar .nav_local .lv01_li.ir_fi .lv02,
	.ir#ir_fh #sidebar .nav_local .lv01_li.ir_fi .lv02 ,
	.ir#ir_segment #sidebar .nav_local .lv01_li.ir_fi .lv02 ,
	.ir#ir_dividend #sidebar .nav_local .lv01_li.ir_fi .lv02,
.ir#ir_library #sidebar .nav_local .lv01_li.ir_library .lv02,
	.ir#library01 #sidebar .nav_local .lv01_li.ir_library .lv02 ,
	.ir#library02 #sidebar .nav_local .lv01_li.ir_library .lv02 ,
	.ir#library03 #sidebar .nav_local .lv01_li.ir_library .lv02 {

	display: block;
}

	.ir#ir_message #sidebar .nav_local .lv02_li.ir_message .lv02_a ,
	.ir#ir_mtmp #sidebar .nav_local .lv02_li.ir_mtmp .lv02_a ,
	.ir#ir_governance #sidebar .nav_local .lv02_li.ir_governance .lv02_a,
	.ir#ir_fh #sidebar .nav_local .lv02_li.ir_fh .lv02_a ,
	.ir#ir_segment #sidebar .nav_local .lv02_li.ir_segment .lv02_a ,
	.ir#ir_dividend #sidebar .nav_local .lv02_li.ir_dividend .lv02_a,
	.ir#library01 #sidebar .nav_local .lv02_li.library01 .lv02_a ,
	.ir#library02 #sidebar .nav_local .lv02_li.library02 .lv02_a ,
	.ir#library03 #sidebar .nav_local .lv02_li.library03 .lv02_a ,
	.ir#stockInformation01 #sidebar .nav_local .lv02_li.stockInformation01 .lv02_a {

	background: -webkit-gradient(linear, left top, right top, from( rgba(255,255,255,0) ), to( #f8dcd7 ));
	background: -moz-linear-gradient(left, rgba(255,255,255,0), #f8dcd7);
	-pie-background-image: linear-gradient(left, rgba(255,255,255,0), #f8dcd7);
	background-image: linear-gradient(left, rgba(255,255,255,0), #f8dcd7);
	text-decoration: underline;
	color: #84193c;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
museum
*/

/*

index

east
	japan
		j01
		j02
		j03
		j04
		j08
		j09
		j10
		j11

	orient
		t01
		t02
		t03

west
	s01
	s02
	s03
	s04
	s05
	s06
	s07
	s08
	s09
	s10

koryo
	乳香（オリバナム）
	没薬（ミルラ）
	龍涎香（アンバーグリス）
	麝香（ムスク）
	甘松香（スパイクナード）
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv01
第一階層の反転に関して。
*/

.museum #sidebar .nav_local .lv01_li.museum_index .lv01_a {
	background: url(../images/nav_local-museum_en.png) no-repeat 0 0;
}

.museum #sidebar .nav_local .lv01_li.museum_index .lv01_a:hover ,
.museum#museum_index #sidebar .nav_local .lv01_li.museum_index .lv01_a {
	background-position: -206px 0;
}

.museum #sidebar .nav_local .lv01_li.museum_index .lv01_a .style {
	margin-top: 0;
}

.museum #sidebar .nav_local .lv01_li.east .lv01_a {
	background: url(../images/nav_local-museum_en.png) no-repeat 0 -49px;
}

.museum #sidebar .nav_local .lv01_li.west .lv01_a {
	background: url(../images/nav_local-museum_en.png) no-repeat 0 -96px;
}

.museum #sidebar .nav_local .lv01_li.koryo .lv01_a {
	background: url(../images/nav_local-museum_en.png) no-repeat 0 -143px;
}


/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_main lv01
第一階層の反転に関して。
*/

.sustainability #sidebar .nav_local .lv01_li.sustainability .lv01_a .style {
	margin-top: 0;
}
.sustainability #sidebar .nav_local .lv01_li.sustainability .lv01_a {
	background: url(../images/nav_local-aboutus_en.png) no-repeat -206px -235px;
}
.sustainability #sidebar .nav_local .lv01_li.sustainability .lv01_a:hover {
	background-position: -206px -235px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
rd
*/

/*
■ main

■ sub
flavor
fragrance
formulation
material
	aroma
	food
organic
	aromachemical
	finechemical
analysis
psychophysiological
sustainability

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_main lv01
第一階層の反転に関して。
*/

.rd #sidebar .nav_local_main .lv01_li.rd_index .lv01_a .style {
	margin-top: 0;
}
.rd #sidebar .nav_local_main .lv01_li.rd_index .lv01_a {
	background: url(../images/nav_local_main-rd_en.png) no-repeat -412px 0;
}
.rd #sidebar .nav_local_main .lv01_li.rd_index .lv01_a:hover ,
.rd#rd_index #sidebar .nav_local_main .lv01_li.rd_index .lv01_a {
	background-position: -206px 0;
}
.rd #sidebar .nav_local_main .lv01_li.history .lv01_a {
	background: url(../images/nav_local_main-rd_en.png) no-repeat -412px -49px;
}

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
nav_local_sub lv01
第一階層の反転に関して。
*/

.rd #sidebar .nav_local_sub .lv01_li.flavor .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 0;
}

.rd #sidebar .nav_local_sub .lv01_li.fragrance .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -47px;
}

.rd #sidebar .nav_local_sub .lv01_li.material .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -94px;
}

.rd #sidebar .nav_local_sub .lv01_li.organic .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -141px;
}

.rd #sidebar .nav_local_sub .lv01_li.analysis .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -188px;
}
/* 20191114 takakura */
.rd #sidebar .nav_local_sub .lv01_li.next-coretechnology .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -235px;
}
/* 20191114 takakura */
.rd #sidebar .nav_local_sub .lv01_li.sustainability .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -282px;
}

.rd #sidebar .nav_local_sub .lv01_li.formulation .lv01_a {
	background: url(../images/nav_local_sub-rd_en.png) no-repeat 0 -329px;
}
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
news
*/

/*
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─
lv01
第一階層の反転に関して。
*/

.en #sidebar .nav_local.news .lv01_li.index .lv01_a {
	background: url(../images/nav_local-news_en.png) no-repeat 0 0;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
goto_top指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
#footer .goto_top a {
	background: url(../images/goto_top_en.png) no-repeat 0 0;
}

